<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/bootstrap.css">
    <style>
        body{
            background-color: #f7f6f2;
            margin: 0;
            padding: auto;
        }
        #daohang-top{
            height: 70px;
            background-color: #3e3d43;
        }
        #daohang-top ul li a{
            padding-top: 20px;
            justify-content:center;
            font-size: 16px;
            color: white;
            width: 100%;
            text-align: center;
            height: 70px;
            border: none;
            border-radius:0 ;
        }
        #daohang-top ul li.col-md-4 a:hover,
        #daohang-top .col-md-2 ul li a:hover{
            border-top: 2px red solid;
            background-color: black;
        }
        #daohang-top li.active>a{
            background-color: red;
        }
        #daohang-top .col-md-6,
        #daohang-top .col-md-3,
        #daohang-top .col-md-9,
        #daohang-top .col-md-4,
        #daohang-top .col-md-2,
        #daohang-top .col-md-1,
        #daohang-top .col-md-5,
        #daohang-top .col-md-7,
        #daohang-top .col-md-8,
        #daohang-top .col-md-10,
        #daohang-top .col-md-11
        {
            padding-left: 0px;
            padding-right: 0px;
        }
        #xialaliebiao  li{
            width:100%;
        }
        #xialaliebiao  li>a:hover{
           background-color: transparent;
           border: none;
        }
        #logo{
            /* font-family:; */
            margin-top: 10px;
            font-size: 19px;
            font-weight: 900;
            padding-top: 10px;
            padding-left: 6px;
            width: 50px;
            height: 50px;
            background-color: red;
            color: white;
            border-radius: 10px;
        }
        /* #xialaliebiao .nav .open > a{
            background-color: transparent;
        } */
        .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
            background-color: transparent;
        }
        #xialaliebiao ul li a
        {
            text-align: center;
            width: 100%;
            height: 60px;
            background-color:#3e3d43;
        }
        #xialaliebiao ul{
            padding-top: 0;
            padding-bottom: 0;
            width: 100px;
            border-top: 2px red solid;  
        }
        #xialaliebiao ul li a:hover{
            background-color: black;
        }
        /*  */
        #daohang1 ul li{
            margin-left: 0;
            padding-left: 0;
            margin-top: 5px;
            width: 172px;
            height: 36px;
            font-size: 14px;
            /* font-weight: 300; */
            display:inline;
        }
        #daohang1 ul{
            margin-top: 15px;
            border: none;
        }
        #daohang1 ul li a{
            height: 36px;
            color: black;
        }
        #daohang1 ul li a:hover{
            background-color: white;
        }
        #daohang1 ul li span{
            padding-right: 5px;
            padding-right: 10px;
        }
        #daohang1 ul li.active a{
            color: red;
            border: 1px solid #e0deda;
            border-radius: 4px;
        }
        /*  */
        #biaodan1 .row b
        {
            font-size: 26px;
            padding-left: 0;
            margin-top: 0;
            font-weight: 500;
            margin-left: 0;
        }
        #biaodan1 .row nav a{
            border: none;
        }
        #biaodan1 .row table tr>th{
            font-size: 12px;
            font-weight: 600;
            color: #626261
        }

        /*  */
         /*  */
         #index-last{
            padding-left: 10%;
            font-size: 12px;
            color: #a6a6a6;
            margin-top: 30px;
            height: 272px;
            background-color:#f7f6f2;
        }
        #index-last .col-md-2,
        #index-last .col-md-3,
        #index-last .col-md-6,
        #index-last .col-md-8{
            padding-left: 0;
            padding-right: 0;
        }
        #index-last p{
            margin-left: 0;
            padding-left: 0;
            text-align: center;
        }
        #index-last ul li{
            font-size: 12px;
            color: #666666;
            list-style: none;
            display:inline
        }
        #index-last img{
            width: 142px;
            height: 54px;
            border: #ddd2d2 1px solid;
        }
        
    </style>
    <title>我的首页</title>
</head>
<body>
    <!-- 顶部导航条 -->
    <div class="container-fluid" style="background-color: #3e3d43;height:70px;">
        <div class="container" id="daohang-top">
            
            <!--  -->
            <div class="col-md-11" style="text-align: center;margin-left: 8%;">
            <div class="col-md-7">
                <div class="col-md-4">
                    <div class="col-md-4">
                        <div id="logo">起点</div>
                    </div>
                    <div class="col-md-8">
                        <h3 style="color: white;font-weight:bolder;font-size: 18px;">个人中心</h3>
                    </div>
                </div>
                <div class="col-md-8">
                    <ul class="nav nav-tabs">
                <li role="presentation" class=" col-md-4"><a href="./myhomepage.html"><span class="glyphicon glyphicon-home"></span> 我的首页</a></li>
                <li role="presentation" class="col-md-4"><a href="./mybookshelf.html"><span class="glyphicon glyphicon-book"></span>我的书架</a></li>
                <li role="presentation" class="active col-md-4"><a href="./Message-center.html"><span class="glyphicon glyphicon-bell"></span>消息中心</a></li>
              </ul>
            </div>
            </div>
            <!--  -->
            <div class="col-md-5">
                <div class="col-md-3">
                    <ul class="nav nav-tabs">
                    <li role="presentation" ><a href="#"><span class="glyphicon glyphicon-pawn"></span>游戏</a></li>
                </ul>
                </div>
                <div class="col-md-1"></div>
                <div class="col-md-2">
                    <div style="padding-top: 20px;"><a href="" style="font-size:14px;color:aliceblue;padding-top:20px;">起点首页</a></div></div>
                <div class="col-md-6">
                    <ul class="nav nav-tabs" id="xialaliebiao">
                        <li  class="dropdown" >
                          <a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
                            靛蓝二乘233333 <span class="caret"></span>
                          </a>
                          <ul class="dropdown-menu pull-right">
                            <li><a href="#">充值</a></li>
                            <li><a href="#">我的设置</a></li>
                            <li><a href="#">个人主页</a></li>
                            <li><a href="#">帮助与客服</a></li>
                            <li><a href="#">退出</a></li>
                          </ul>
                        </li>
                      </ul>
                </div>
            
        </div>
            <!--  -->
            
            </div>
            
        </div>
    </div>

    <!-- 第二部分 -->
    <div class="container" >
        <div class="row" style="margin-left: 8%;margin-top: 30px;">
        <div class="col-md-2" >
            <div class="row">
                <div id="daohang1">
                <ul class="nav nav-tabs" role="tablist">
                    <li role="presentation" class="active"> <a  role="tab" data-toggle="tab"><span class="glyphicon glyphicon-volume-up" ></span>系统通知</a></li>
                  </ul>
                </div>
            </div>
        </div>
        <div class="col-md-10" id="biaodan1" >
            <div class="row" style="margin-left: 30px;margin-top: 10px;">
                <div class="row" style="padding-left: 0;"><b >系统通知</b></div>
            </div>
                <div class="row" style="padding-left: 0;margin-left: 15px;margin-top: 10px;height: 360px;background-color: white;">
                    <div class="panel panel-default" style="padding-left: 0;">
                        <table class="table">
                         <tr >
                            <th>来自</th>
                            <th>标题</th>
                            <th>日期</th>
                         </tr>
                        </table>
                        
                      </div>
                      <p style="text-align: center;padding-top:10%;color: #666666;" >目前尚未收到消息</p>
                      <nav aria-label="Page navigation" style="text-align: center;margin-top: 15%;">
                        <ul class="pagination">
                          <li>
                            <a href="#" aria-label="Previous">
                              <span aria-hidden="true">&laquo;</span>
                            </a>
                          </li>
                          <li><a href="#" style="background-color: red;">1</a></li>
                          <li>
                            <a href="#" aria-label="Next">
                              <span aria-hidden="true">&raquo;</span>
                            </a>
                          </li>
                        </ul>
                      </nav>
                </div>
        </div>
    </div>
    </div>
    <!--  -->
    <div class="container-fluid" id="index-last">
        <div class="container">
            <div class="row">
                    <div class="row">
                        <div class="col-md-3"></div>
                        <div class="col-md-7" style="margin-top: 20px;margin-bottom: 20px;">
                            <ul>
                                <li>关于起点</li>
                                <li>联系我们</li>
                                <li>加入我们</li>
                                <li>客服中心</li>
                                <li>提交建议</li>
                                <li>举报中心</li>
                                <li>漏洞提交</li>
                            </ul>
                        </div>
                        <div class="col-md-2"></div>
                    </div>
                    <div class="row">
                        <p>Copyright (C) 2002-2022 www.qidian.com All Right Reserved版权所有 上海玄霆娱乐信息科技有限公司</p>
                        <p>沪公网安备 31011502001275号 增值电信业务经营许可证：沪B2-20080046 互联网ICP备案号：沪B2-20080046-1 出版经营许可证：新出发沪批字第 U3718 号</p>
                        <p>网络文化经营许可证：沪网文〔2021〕0374-020号 网络出版服务许可证：（署）网出证（沪）字第055号 营业执照</p>
                        <p>请所有作者发布作品时务必遵守国家互联网信息管理办法规定，我们拒绝任何色情小说，一经发现，即作删除！客服电话：010-59357051</p>
                        <p>本站所收录作品、社区话题、书库评论及本站所做之广告均属个人行为，与本站立场无关</p>
    
                    </div>
                    <div class="row" style="margin-top: 20px;margin-bottom: 20px;">
                        <div class="col-md-2"></div>
                        <div class="col-md-8">
                            <div class="row">
                                <div class="col-md-3"><img src="img/万叶2.jpg" alt="" class="img-respansive"></div>
                                <div class="col-md-3"><img src="img/万叶2.jpg" alt="" class="img-respansive"></div>
                                <div class="col-md-3"><img src="img/万叶2.jpg" alt="" class="img-respansive"></div>
                                <div class="col-md-3"><img src="img/万叶2.jpg" alt="" class="img-respansive"></div>
                            </div>
                        </div>
                        <div class="col-md-2"></div>
                    </div>
                
            </div>
        </div>
    </div>
</body>
<script src="js/jquery-3.6.1.min.js"></script>
<script src="js/bootstrap.js"></script>
</html>